/* GRID LINKS STYLES */

.grid-links a {
	text-decoration:none;
}

.grid-link-single {
	height:300px;
	background-size:cover;
/* 	background-position:center; */
	background-position:top center;
}

.grid-links a .title-wrapper {
	background: rgb(5,43,82);
	background: linear-gradient(180deg, rgba(5,43,82,0) 0%, rgba(5,43,82,0.9) 90%);
	transition:all ease 200ms;
}

.grid-links a:hover .title-wrapper {
/* 	background: linear-gradient(180deg, rgba(5,43,82,0) 0%, rgba(5,43,82,0.9) 90%); */
	height:100%!important;
}

@media(min-width:980px) {
	
	.grid-links > .col-lg-6:nth-child(odd) {
		padding-right: .25rem;
		padding-left: 0px;
	}

	.grid-links > .col-lg-6:nth-child(even) {
		padding-left: .25rem;
		padding-right: 0px;
	}
}

/* GRID LINKS MOBILE*/

@media(max-width:980px) {
	.grid-link-single {
	height:150px;
}
	.grid-links {
		margin:0!important;
	}
}

/* TAKE A LOOK STYLES */

.right-side-content {
	background: rgb(65,128,188);
	background: linear-gradient(180deg, rgba(65,128,188,1) 0%, rgba(50,71,155,1) 100%);
    border-radius: 0 20px 20px 0;
	transition:all ease 200ms;
}

.right-side-text-wrapper {
/* 	padding:14rem 7.5rem; */
		padding: 7rem 5rem;
}

.right-side-content p {
	font-weight:300;
}

.right-side-content p strong {
	font-weight:500;
}

.right-side-content h2 {
	font-size: var(--heading-1);
    line-height: calc( var(--heading-1) + 3px );
}

.right-side-content h4 {
	font-size: var(--heading-4);
    line-height: calc( var(--heading-4) + 3px );
	font-family: 'Barlow', sans-serif;
}

.cards > a {
	text-decoration:none;
}

.cards > a .gradient-layer {
	background: rgb(5,43,82);
	background: linear-gradient(270deg, rgba(5,43,82,0) 0%, rgba(5,43,82,0.14) 14%, rgba(5,43,82,0.56) 56%, rgba(5,43,82,0.85) 85%, rgba(5,43,82,1) 100%);
	width:65%;
	transition:all ease 200ms;
}

.cards a:hover .gradient-layer {
width:100%;
}

.cards .gradient-layer h3 {
	white-space: nowrap;
}

.cards > a:first-child .gradient-layer,
.cards > a:first-child .take-a-look-card{
	border-radius: 20px 0 0 0;
}

.cards > a:last-child .gradient-layer,
.cards > a:last-child .take-a-look-card {
	border-radius: 0 0 0 20px;
}

.take-a-look-card {
		background-size:cover;
/* 		background-position:top center; */
			background-position: center;
}

.take-a-look-card img {
	max-width:75px;
	width:100%;
}

@media(min-width:980px) {
	.take-a-look > .col-lg-6:last-child {
	padding-right:.25rem;
}

.take-a-look > .col-lg-6:first-child {
	padding-left:.25rem;
}
	.take-a-look .cards .heading-2 {
		font-size:35px;
		line-height:38px;
	}
}

/* TAKE A LOOK MOBILE */

@media(max-width:980px) {
	
		.grid-link-single .heading-2 {
		font-size: calc( var(--heading-3) - 5px );
    line-height: calc( var(--heading-3) - 2px );
	}
	
.take-a-look {
	margin:0!important;
}
	
	.cards > a:first-child .gradient-layer,
.cards > a:first-child .take-a-look-card{
	border-radius: 0;
}

.cards > a:last-child .gradient-layer,
.cards > a:last-child .take-a-look-card {
	border-radius: 0 0 20px 20px;
}
	.right-side-content {
    border-radius: 20px 20px 0 0;
}
	.right-side-text-wrapper {
	padding:5rem 2.5rem;
}
}

@media(max-width:475px) {
	.right-side-content h2 {
	font-size: var(--heading-2);
    line-height: calc( var(--heading-2) + 3px );
}
}